<template>
  <div>
    <NavBar />
    <v-card>
      <p class="title mb-0">
        Thank you for creating your account. <b>You still need to create a password.</b>
      </p>
      <p class="paragraph-text mb-0">1. Choose the computer you want to use, and login with your phone number. </p>
      <p class="paragraph-text mb-0">
        2. Leave the “Password” empty for the first time and press <span><v-img :src="imgLogoBtn" width="100px"
                                                                                height="40px"></v-img></span>

      </p>
      <v-img :src="imgPc" width="310px" height="205px"></v-img>
      <p class="paragraph-text mb-0">3. After successful login you should see this form to create a password for your account.</p>
      <v-img :src="imgInfo" width="310px" height="205px"></v-img>
      <p class="paragraph-text mb-0">
        There are no password requirements.
        You can type something easy to remember for you.
      </p>
    </v-card>
  </div>
</template>

<script>
import imgPc from "../assets/images/design/layer3@1X.png"
import imgInfo from "../assets/images/design/layer4@1X.png"
import imgLogoBtn from "../assets/images/design/btn-support-login.png"

import NavBar from "../components/common/NavBar";
export default {
  name: "PasswordSupport",
  components: {NavBar},
  data: () => ({
    imgPc,
    imgInfo,
    imgLogoBtn
  }),
}
</script>

<style lang="scss" scoped>
.link {
  color: white;
  text-decoration: none;
  font-size: 21px;
  line-height: 52px;
  //font-family: "Montserrat";
}

.title {
  font-size: 18px;
  line-height: 30px;
  color: #000000;
  font-weight: 500;
  //font-family: "Montserrat";
}
.paragraph-text {
  font-size: 18px;
  line-height: 30px;
  color: #000000;
  font-weight: 500;
  //font-family: "Montserrat";
}
</style>
